@import url("../full/style.css");

#mainbody {
	-moz-border-radius:7px 7px 7px 7px;
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	float:left;
	margin:0 17px;
	padding:5px 20px 20px;
	width:521px;
}
#left {
	-moz-border-radius:7px 7px 7px 7px;
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	float:left;
	padding:5px 15px;
	width:160px;
	display: inline;
}
#right {
	-moz-border-radius:7px 7px 7px 7px;
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
	float:left;
	padding:5px 15px;
	width:160px;
	display: inline;
}
